Subject: [Ietf-languages] Status update on current requests

From: "Doug Ewell" <[email-masked]>
Date: Wed, 8 Jul 2020 20:39:44 -0600

Here is an update on the current set of LSR requests by Leon Derczynski. Some time has passed and it’s worth getting them resolved.

 �

1. Variant subtag ‘synnejyl’ (Synnejysk; South Jutish)

 �

Leon posted the original registration form on June 18; a corrected registration form and a proposed record were posted later that day.

 �

There are several Danish dialects, but this is the only one for which a variant is currently being requested. Michael suggested contacting Dansk Sprognævn, the regulatory body for Danish, for guidance on this; Leon recommended a specific contact person at Dansk Sprognævn, Peter Juel Henrichsen. I assume these wheels have been set in motion; the request appears to be stagnant without some sort of verdict.

 �

2. Variant subtag ‘tunumiit’ (Tunumiisiut; East Greenlandic; Østgrønlandsk)

 �

Leon proposed this subtag on June 21. It looks fine to me from a clerical standpoint (except possibly for the Description issue noted below) and I don’t think anyone has objected to the substance of the request. It does need a proposed record to be posted to the list, which extends the review period another week; I will post that separately.

 �

Section 6, at the end of the registration form, has this note:

 �

“The English name and Danish name (the region in which the language is spoken being part of Denmark) are given as second and third descriptions.”

 �

Three Description fields that are all basically the primary name of the dialect in three different languages are not unheard of, but that would have to be regarded as kind of the limit. RFC 5646, section 3.1.5 says, “They [Description fields] are not intended [...] to provide all possible alternate names or designations,” and adds, “Localization or translation of language tag and subtag descriptions is out of scope of this document.”

 �

In this case, the three names are probably OK because dual naming in Danish and Greenlandic is common in Greenland. The English name is a straight translation of the Danish and is probably harmless, but it should be regarded as optional if the dialect is not commonly known by that name.

 �

This is a judgment call. The main goal is to avoid translating names into a wide range of languages (e.g. German/deutsch/allemand/tedesco/немецкий/德语) and that is clearly not being attempted here. In the case of ‘synnejyl’ I did suggest that Leon add “South Jutish” because his post started with “For variant: South Jutish”, implying the English name is in common use.

 �

3. Language subtag ‘inu’ (Inuktun; Avanersuarmiutut; Nordgrønlandsk)

 �

This registration form was also posted on June 21.

 �

All are in agreement that BCP 47 requires that requests for language subtags be made to ISO 639-3/RA first, and that if such a request is denied, the burden of evidence that ISO was wrong and this group should register the language subtag anyway will be quite high. Leon has stated he will make the request to the RA for this language.

 �

--

Doug Ewell | Thornton, CO, US | ewellic.org

 �

---

From: Michael Everson <[email-masked]>
Date: Fri, 10 Jul 2020 11:02:06 +0100

> There are several Danish dialects, but this is the only one for which a variant is currently being requested. Michael suggested contacting Dansk Sprognævn, the regulatory body for Danish, for guida…

Rejecting for the time being as discussion has begun with experts in Denmark.

> “The English name and Danish name (the region in which the language is spoken being part of Denmark) are given as second and third descriptions.”

I don’t object to this.

> All are in agreement that BCP 47 requires that requests for language subtags be made to ISO 639-3/RA first, and that if such a request is denied, the burden of evidence that ISO was wrong and this…

Yes.

Michael